SiiNunit
{
localization_db : .localization
{

##Countries

  	key[]: "Astraxanska Oblast"
  	val[]: "Астраханская область"

  	key[]: "Chechenska Respyblika"
  	val[]: "Чеченская республика"

  	key[]: "Respyblika Dagestan"
  	val[]: "Республика Дагестан"

  	key[]: "Respyblika Kalmikia"
  	val[]: "Республика Калмыкия"

  	key[]: "Respyblika SevOsetia"
  	val[]: "Республика Северная Осетия"
	
	key[]: "Stavropolski Krai"
    val[]: "Ставропольский край"
	
	key[]: "Volgogradska Oblast"
    val[]: "Волгоградская область"
	
	key[]: "Respyblika Ingysetia"
    val[]: "Республика Ингушетия"
	
	key[]: "Kabardinska Respyblika"
    val[]: "Кабардино-Балкарская Республика"
	
	key[]: "Respyblika QgOsetia"
    val[]: "Республика Южная Осетия"
	
	key[]: "Rostovska Oblast"
    val[]: "Ростовская область"
}
}